{% extends "admin/change_list.html" %}

{% block content %}
<div style="position:absolute;top: 74px; left: 200px;">
<a href="?is_staff__exact=1" class="changelink{% if is_staff %} active{% endif %}">Staff</a>  
<a href="?is_staff__exact=0" class="changelink{% if not is_staff %} active{% endif %}">Clients</a>
</div>
{{block.super}}    
{% endblock %}

